Subject: G03 : about ipcm solvation with pseudopotentiels

From: "Sabri Messaoudi" <sabri.messaoudi*at*univ-rennes1.fr>
Date: Wed, 26 Nov 2003 18:48:19 +0100

I've tried four calculations on optimized NH4+ with C1 symmetry using G03: 

1 - 6-31G* Basis 
2 - 6-31G* Basis and IPCM solvation model
3 - CEP-31G* Basis 
4 - CEP-31G* Basis and IPCM solvation model

I obtained theses results for the energies:

1 - gas phase energy=-56.893
2 - gas phase energy=-56.893       energy with solvation = -57.029
3 - gas phase energy=-12.048
4 - gas phase energy=-11.798       energy with solvation = -11.933

I guess that results of 1 and 2 are correct because the gas phase 
energies are the same with or without the IPCM solvation model.

On the other hand using a basis with a pseudopotential CEP in 3 and 4 
we obtain DIFFERENT gas phase energies when using or not  
the IPCM solvation model.

In 1 and 2 the energy of solvation is more stable than the gas phase 
energy but for 3 and 4 it is the opposite. 

Is it a program error or there is another explanation.
Any help ?
Thanks in advance.

Messaoudi Sabri
PHD student
ENSC-Rennes FRANCE.
sabri.messaoudi*at*univ-rennes1.fr